Skip to content

getSnapshotUsage

GET
/api/v1/system/snapshots/usage
curl --request GET \
--url https://example.com/api/v1/system/snapshots/usage

Read snapshot storage usage. Requires an Owner or Administrator with the read scope.

Snapshot storage usage

Media typeapplication/json
object
data
required
object
totalBytes
required
integer
count
required
integer
note
required
string
Examplegenerated
{
"data": {
"totalBytes": 1,
"count": 1,
"note": "example"
}
}

Dashboard authentication required

Insufficient role